SnowLuma
API reference扩展

获取可疑好友申请

可疑好友申请数组,每项含 uid(作为处理用 flag)、昵称、来源、留言与申请时间。 只读。

POST
/get_doubt_friends_add_request

可疑好友申请数组,每项含 uid(作为处理用 flag)、昵称、来源、留言与申请时间。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_doubt_friends_add_request" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": [    {      "uid": "string",      "user_id": 0,      "nick": "string",      "source": "string",      "reason": "string",      "msg": "string",      "group_code": "string",      "reqTime": 0    }  ],  "message": "string",  "wording": "string"}

Was this page helpful?